<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE xsl:stylesheet SYSTEM	"ulang://i18n/constants.dtd:file">

<xsl:stylesheet	version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="udata[@module = 'emarket' and @method = 'cart']" mode="basket">
<div class="border basket_info" id="basket">
<div class="basket-title-green"><img src="/templates/principnovo/img/cartico.png" /> Ваша корзина:</div>
<div class="basket-title-grey basket_info_summary" style="height:60px;">
<!--<xsl:apply-templates select="summary" mode="basket" />-->
</div>
<div class="basket-title-green" style="margin-bottom:10px;"></div>
<div style="text-align:right;">
<a class="groow-button" style="display:inline-block;" href="/emarket/purchasing_one_step/">Оформить заказ</a>
</div>
</div>
		
	</xsl:template>
	
	<xsl:template match="summary" mode="basket">
		<xsl:text>&basket-empty;</xsl:text>
	</xsl:template>
	
	<xsl:template match="summary[amount &gt; 0]" mode="basket">
		<span>
			<xsl:apply-templates select="amount" />
		</span>
		<xsl:text>&basket-items-text;</xsl:text>
		<xsl:text> </xsl:text>
		<xsl:apply-templates select="price/@prefix" />
		<xsl:apply-templates select="price/actual" />
		<xsl:apply-templates select="price/@suffix" />
		<xsl:text>.</xsl:text>
	</xsl:template>
	
	<xsl:template match="summary[amount &gt; 0]/price/@prefix">
		<xsl:value-of select="." />
		<xsl:text>&#160;</xsl:text>
	</xsl:template>
	
	<xsl:template match="summary[amount &gt; 0]/price/@suffix">
		<xsl:text>&#160;</xsl:text>
		<xsl:value-of select="." />
	</xsl:template>
	
</xsl:stylesheet>